$text: 20px;
$standard: 23px;
$buttonStandard: 27px;
$headerSectionBar: 30px;

$lgStandard: 18px;
$lgButtonStandard: 22px;
$lgHeaderSectionBar: 26px;

$mdStandard: 14px;
$mdButtonStandard: 18px;
$lgHeaderSectionBar: 22px;